package com.zd.laboratory.mqtt.entiy;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Author: zhoupan
 * @Date: 2021/10/20/16:50
 * @Description:
 */
public class SubHardwareStatus {
    @ApiModelProperty("实验室ID")
    private Long subId;

    private List<EquipmentStatus> equipmentStatus;

    public Long getSubId() {
        return subId;
    }

    public void setSubId(Long subId) {
        this.subId = subId;
    }

    public List<EquipmentStatus> getEquipmentStatus() {
        return equipmentStatus;
    }

    public void setEquipmentStatus(List<EquipmentStatus> equipmentStatus) {
        this.equipmentStatus = equipmentStatus;
    }
}
